"""
    Fink SQL Rest API

    Flink SQL Rest API  # noqa: E501

    The version of the OpenAPI document: v1
    Generated by: https://openapi-generator.tech
"""


import sys
import unittest

import flink_sql_gateway_client
from flink_sql_gateway_client.model.result_fetch_request import ResultFetchRequest


class TestResultFetchRequest(unittest.TestCase):
    """ResultFetchRequest unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testResultFetchRequest(self):
        """Test ResultFetchRequest"""
        # FIXME: construct object with mandatory attributes with example values
        # model = ResultFetchRequest()  # noqa: E501
        pass


if __name__ == "__main__":
    unittest.main()
